RubyGems Navigation menu

ruby-pandoc 0.0.5

Fork of pandoc-ruby, lightweight pandoc wrapper for ruby

Versions:

  1. 0.0.5 - May 05, 2016 (7.5 KB)
  2. 0.0.4 - May 05, 2016 (7.5 KB)
  3. 0.0.3 - May 05, 2016 (7.5 KB)
  4. 0.0.2 - May 05, 2016 (7.5 KB)

Development Dependencies (8):

  • minitest >= 5.8.3, ~> 5.8.3
  • mocha >= 1.1.0, ~> 1.1
  • pry = 0.10.3
  • pry-byebug = 3.3.0
  • rake >= 10.4.2, ~> 10.4
  • rdoc >= 4.2.0, ~> 4.2
  • rspec = 3.2.0
  • simplecov = 0.10.0
  • Owners:

    Authors:

    • Dale Hamel

    SHA 256 checksum:

    d8fc7eec262df4262c97a290e064dda925e6e8a54ea067168cf8f2b8f8020a12

    Total downloads 8,256

    For this version 2,444

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: